<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
    <link rel="shortcut icon" href="./img/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="./fonts/gilroy-font/stylesheet.css" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <title>Step 2 (Boiarchenko and Sandu)</title>

</head>

<body>
    @import "header.html"
<!--=============================MAIN===============================================  -->
<main>
    @import "hero.html"
    @import "social.html"
    @import "what-i-do.html"
    @import "select-work.html"
    @import "clients.html"
    @import "our-team.html"
    @import "contact.html"
</main>
    @import "footer.html"
    <script src="./js/index.js"></script>
</body>

</html>